Subject: RE: [lojban] registry of experimental cmavo - new proposals featuring XOhA and UI and BAI

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Jul 2001 03:27:42 +0100

Craig:
> >> lobdo'e gismu, this is a house whose lojbanic things include gismu)
> >> Beyond mutable BAI: A mutable XOhA so that I can switch to speaking
> >> punjabi and you'll know it, rather than wondering what's coming out 
> >> of my mouth.
> 
> >{di'e panjabi} should suffice here, unless you want the parser to know to
> >stop parsing.
> 
> On the lojban wiki I found xo'a, the loglan toggle I refer to. if di'e
> loglan is good enough, why was this proposed?

Because when you switch between TLI Loglan and Lojban, you want the
parser to carry on parsing. I'd tried to make that clear earlier in my
message.

> >> A mutable KOhA so that people can say 'he' as 'the man-type-of-it' or
> refer to
> >> their dog as the dog-it.
> 
> >This is pretty much what {le nanmu} and {le gerku} mean.
> 
> Not if their are two men and three dogs, then they mean the men and the
> dogs.

Oh I see: you want singulars. Then {le pa nanmu/gerku} - "the one dog".

One of my occasional hobbyhorses is that it should be easier (i.e. less
verbose) to do singulars, because it is helpful to mark singulars
because they're logically simpler.

> On the ui thing, Lojbab's mention of the modifiers is not sufficient to
> capture the possible uses of UI.
> Is 'physical love' the kind where you cuddle a lot, the kind where you have
> lots of sex (like the greek eros), both, or something else? What is 'mental
> love' - amourous thoughts or love of knowledge? What is social happiness? If
> these are to be useful they need more clarification.

Indeed. You can reason a lot of it out for yourself, though. These particular
UI express the speaker's emotions, so that narrows down the range of possible 
meanings.

> BTW, I think in addition to C, Vi, and Unix, the ancient geeks had a term
> for love of hardware - ENIAC.

Love of hardware would be ENIA. A lover of hardware would be an ENIAC.

--And.